### Method

# GUPnPAV DIDLLiteObject set_genre

#### Declaration [src]

    void
    gupnp_didl_lite_object_set_genre (
      GUPnPDIDLLiteObject* object,
      const char* genre
    )

#### Description [src]

Set the genre of the `object` to `genre`.

Sets property | `GUPnPAV.DIDLLiteObject:genre`

#### Parameters

`genre`

  Type: `const char*`

  The Genre.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.